uuid: d60ce1ca-5583-4a85-9297-1243aa335cd3
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_province_territory
    - profile.type.sbf_group_profile
  module:
    - options
id: profile.sbf_group_profile.field_province_territory
field_name: field_province_territory
entity_type: profile
bundle: sbf_group_profile
label: 'Province / Territory'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
